package com.yxproject.start.service;

import com.yxproject.start.entity.CardBodyEntity;
import com.yxproject.start.entity.GroupNoEntity;

import java.util.List;

/**
 * Created by Administrator on 2018/11/7.
 */
public interface CardBodyService {
    public List<CardBodyEntity> insertCardBody(String cardBodyId);

    public int updateCardBody(CardBodyEntity map);

}
